<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_lss_cal_Wavelength.xml 3954 2022-05-19 16:59:00Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_lss_cal_Wavelength</TPLID>
    <TPLName>Empty templates</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER>CALIBRATION</PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID>CALIBRATION</PROPID>
    </InfoSetup>
    
    <DetectorSetup>
      <DIT>1</DIT>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
    </DetectorSetup>

    <InstrumentSetup>
      <MaskComb>LSS_LR_Distant</MaskComb>
      <ND_FILT_W>HOLE</ND_FILT_W>
      <SCI_FILT_W1>ND2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
      <CAL_FILTER_DEP>IN</CAL_FILTER_DEP>
      <DB_FILT_W>WINDOW</DB_FILT_W>
    </InstrumentSetup>

  </Template>
</ObservationBlock>
